@import url(seats.css);

:root {    
	--primary: #114989;
	--logo: url(/img/logo_new_1767992092184.png);
	--logonotext: url(/img/logo_new_1767992092184.png);
	--background: #0E2134;
}

body {
	font-family: 'Roboto Condensed', sans-serif;
}

.sticky-top {

    z-index: 50;
}

button svg.feather {
	position:relative;
	top:5px;	
}

input::placeholder {
  color: #ccc !important;
}

input#cardcode::placeholder {
	color:#fff !important;
}


h2 {
    font-size: 1.65rem;
    color: #909ead;
    font-weight: normal;
}
h2 span {font-size:0.6em}

h3 {
    font-size: 1.4rem;
    color: #038699;
    font-weight: normal;
}

h4 {
    font-weight: 300;
    color: #026573;
    font-size: 1.3rem;
}

a {color:#5497c7}
a:hover {#0071b3}

.field_error {
    color: maroon;
    font-size: 0.8em;
}

.btn-primary {
    color: #fff;
    background-color: #038699;
    border-color: #105b8d;
}

.btn-primary:hover {
	background-color: #3d6794;
    border-color: #3d6794;
}

.btn-small {
	    padding: .15rem .5rem;
	    font-size:0.8em !important;	
}

.btn-medium {
    padding: .20rem .5rem;
    font-size: 0.95em !important;
}

.smaller {font-size:0.8em}

.content_area {
	min-height: calc(100vh - 56px);	
}

.scrolling {
	height: calc(100vh - 56px);
	overflow-y:scroll;
}
.panel-1 {
	box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);background-color: #fdfdfd!important;	
}

ul.listing {list-style:none;padding:0px;box-shadow: inset 0 1px 0 rgba(0, 0, 0, .1);}

ul.listing li {
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .1);
	padding:5px 5px;	
}


ul.listing li:nth-child(even) {
	background:#fff	
}

ul.listing li.status-0 {color:#c7c7c7}
ul.listing li ul {
	list-style:none;
	padding-left:20px;	
}

ul.listing li:hover {
	background:#bacada;
	color:#fff;	
	cursor:pointer;
}
ul.listing li.active {
	background:#909ead;
	color:#fff;	
}

ul.listing li .subtitle {
    font-style: italic;
    font-size: 0.8em;
    opacity: 0.6;
    float:right;
}

ul.listing a {
	text-decoration:none;
	color:#000;	
}
ul.listing a :hover {color:#397ba2}

.bg-dark {
    background-color: var(--background) !important;
    background-image: var(--logonotext);
    background-position:center;
    background-repeat:no-repeat;
    background-size:auto 80%;
    height:56px;
}

.pointer {cursor:pointer}



.card {
    border-radius: 4px;
    background-color: #fdfdfd;
    margin: 5px 0 15px;
    transition:0.5s ease opacity;
    opacity:1;
}
/*
.card.subdued {
	opacity:0.4;	
}



.card.subdued:hover {
	opacity:0.8;	
}
*/
.card .card.subdued {opacity:1}

.card .card-header {
    padding: 10px 15px 5px;
    border-bottom: 1px solid rgba(0,0,0,0.08);
    background-color: #fdfdfd;
}

.card .card-header .status-toggle {
	float: right;
    font-size: 32px;
    color: #cdcdcd;
    cursor:pointer;
}

.card .card-header .status-toggle.fa-toggle-on {
	color:#3d6794	
}

.card .card-body {
    padding: 15px 15px 10px 15px;
    background-color: #fdfdfd;
}
.card label,.form-group label,.table thead th {
    font-size: 12px;
    margin-bottom: 5px;
    /*text-transform: uppercase;*/
    color:#9A9A9A;
    font-weight:400;
}

.card label span, .form-group label span, .table thead th span {
	text-transform: none;
}

.fas.toggle {
	font-size:1.5em;
	cursor:pointer;	
}

.fas.toggle.fa-toggle-on {
	color:#038699;	
}

.fas.toggle.fa-toggle-off {
	color:#ccc;	
}

.pull-right {
    float: right;
}

.table {
    color: #026473;
}

.table .form-control,#ui_dialog .form-control {

    padding: .2rem .5rem;
    font-size: 0.8rem;
}

.table select.form-control, #ui_dialog select.form-control {
	height:calc(2rem - 4px)
}

.table select.form-control:not([size]):not([multiple]) {
    height: calc(1.6rem + 2px);
}

.table.table-small td, .table th {
    padding: .25rem;
    font-size:0.8em;
    font-weight:normal;
}
.table td, .table th {
    padding: .2rem;
}


.table tr.totals_amount_paid {font-style:italic}
.table tr.totals_total {font-weight:600;text-transform:uppercase;color:#257925}

th i.fas {
	cursor:pointer;	
}

.disabled_input {
	background-color:rgba(0,0,0,0);
	border:0px;	
}

.image-input {
	position: relative;
	height: 38px;
}

.table .image-input {
    height: 28px;
}
.image-input .new_image, .image-input .current_image, .image-input .file_name {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.image-input img {
	width: auto;
	height: 100%;
	padding-right: 8px;
	display: block;
}
.image-input input[type="file"] {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
}
input[type=checkbox], input[type=radio] {
    width: 20px;
    height: 20px;
    margin: 2px;
}

input[type="number"] {
	max-width:120px;	
}

#dashboard {
  font-size: 16px;
}

#dashboard .feather {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}

#dashboard .menu_company .feather {
  width: 30px;
  height: 30px;
  color: #fff;
  cursor:pointer;
  margin-right:10px;
}

main[role="main"] {
	padding-top:10px;
	transition:all 0.5s ease;
}

#header-user {
	color:#fff;
	text-align:right;	
}

/*
 * Sidebar
 */

#dashboard .sidebar {
    position: fixed;
    top: 56px;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 0;
    /*box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);*/
    opacity: 1;
    transition: all 0.5s ease;
    background: #f9f9f9;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:300;
}

#dashboard .sidebar.hidden {
	left:-25%;
	opacity:0;	
}

#dashboard .sidebar-sticky {
  position: -webkit-sticky;
  position: sticky;

  height: calc(100vh - 48px);
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

#dashboard .sidebar .nav-link {
    font-weight: 300;
    color: #8a8a8a;
    border-left: 3px solid transparent;
    border-bottom: 1px solid rgb(239, 239, 239);
    background-color: #f9f9f9;
    box-shadow: inset -1px 0 0 #f9f9f9;
    background-position:  center right ;
    background-repeat:no-repeat;
}



#dashboard .sidebar .nav-link i {
    margin-right: 4px;
    color: rgba(193, 193, 193, 0.8);
}

#dashboard .sidebar .nav-link.active, #dashboard .sidebar .nav-link:hover {
    color: #949494;
    background-color: #ececec !important;
    border-left: 3px solid #397ba2;
}


#dashboard .sidebar .nav-link:hover .feather,
#dashboard .sidebar .nav-link.active .feather {
  color: inherit;
}

#dashboard .sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase;
}

#dashboard .sidebar .nav-link i {width:20px;text-align:center}

#dashboard .sidebar .nav-link.nav-child {
	display:none;	
	background-color:#fdfdfd;
	font-size:0.95em;
}

.parent-nav-item {
	background-image:url(carrot-expand.png);	
}
.parent-nav-item.expanded {
	background-image:url(carrot-contract.png);	
}

#dashboard .sidebar .nav-link.nav-child.vis {
	padding-left:35px;
	display:block;
	
}

#chat_count {
	display:inline-block	
}
#chat_count.has_chats {
    border-radius: 100%;
    padding: 2px;
    color: #fff;
    background: #0085B2;
    min-width: 20px;
    text-align: center;
    font-size: 12px;
}

/*
 * Navbar
 */

#dashboard .navbar-brand {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: 1rem;

}

#dashboard .navbar .form-control {
  padding: .75rem 1rem;
  border-width: 0;
  border-radius: 0;
}

#dashboard .form-control-dark {
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  border-color: rgba(255, 255, 255, .1);
}

#dashboard .form-control-dark:focus {
  border-color: transparent;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

/*
 * Utilities
 */

#dashboard .border-top { border-top: 1px solid #e5e5e5; }
#dashboard .border-bottom { border-bottom: 1px solid #e5e5e5; }


html.signin,
body.signin {
  height: 100%;
}

#signin {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: var(--background);
  min-height: 100vh;
 background: linear-gradient(rgb(0 10 20 / 90%), rgb(0 32 64 / 90%)), url(/img/hero_bg.jpg);
 background-size: cover;
 background-position: center;
 background-attachment: fixed;
  height:100%;
  color:#fff;
}

#signin .form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
#signin .form-signin .checkbox {
  font-weight: 400;
}
#signin .form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
#signin .form-signin .form-control:focus {
  z-index: 2;
}
/*
#signin .form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
*/
#signin .form-signin input[type="password"] {
  margin-bottom: 10px;
  /*
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  */
}

#signin_error {color:red;font-size:0.9em}


#login_logo {
	background-image:var(--logo);	
	background-size:100% auto;
	background-repeat:no-repeat;
	background-position:center;
	height:200px;
}

img {max-width:100%}

.inputupdated {
	background:#ffeb88 !important;
}

.form-control:focus {
	border:1px solid #ccc;
	box-shadow:none;	
}

#canvas_container {
	min-width:500px;
	min-height:500px;
	border: 2px solid #e3f1fd;
	background:url(canvas_bg.png);
	position:relative;
	max-width:100%;
	overflow-x:scroll;	
}

#area_container.edit {	
	cursor:crosshair;
}

#seat_layout_header {
	position:fixed;
	top:0px;
	width:100%;
	z-index: 100;
	background: #fff;
	padding:5px 20px;
}
#seat_layout {
	margin-top:140px;
}
a.seat {
	text-align:center;
	font-size:10px;	
	color: #fff !important;
}

a.seat.selector {cursor:grab}
a.seat.checked {background-image:url(check.png);background-size:80%;background-repeat:no-repeat;background-position:center}

a.seat.preview {
	cursor:default;
	border: 2px solid #bb954f;
    background-color: #ecd686;
}

a.seat.current {
	cursor:default;
	border: 2px solid #5c86bb;
	color: #5c86bb !important;
    background-color: #a9dbf3;
}

a.seat.admin {
	background-color: #f06370;
}

a.seat.Blocked   {
	border-color: #e62c02;
    background-color: #fbb6b6;
    color: #e62c02 !important;
}

a.seat.legend {cursor:default}

.seating_order_info {display:inline-block}

.controlgroup label[for="block_order_order"] {
	border-radius:10px 0 0 10px;	
}
.controlgroup label[for="block_order_block"] {
	border-radius:0 10px 10px 0;	
}

.controlgroup input[type="radio"] {display:none}

table td {
	font-size:12px;	
}

table td label {float:right;padding-right:10px}

#edit_order_tickets tr.status_Pending,#edit_order_tickets tr.status_Hold {background:#ffc107}

#submission_screen {
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	text-align:center;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.7);
	background-image:url(ajax-loader.gif);
	background-position:50% 50%;
	background-repeat:no-repeat;
	z-index:200;	
}

#submission_message {
	margin:20% auto;
	text-align:center;
	font-size:18px;	
	padding:20px;
	background:#fff;
}

.purchase_options {
    text-align: right;
}

.striped_bg {
    background: repeating-linear-gradient( 45deg, #f4f4f5, #f9f9f9 10px, #ffffff 10px, #ffffff 20px );
}

td.total_column {text-align:right;padding-right:10px}
.table tr.alt1 {background:rgba(0,0,0,0.05)}
/*SPECIFIC SIZES*/

.calendar_date {
	width:14.285%;
	height:30px;
	box-shadow: inset 0 0 1px #4e4e4e;
		
}

.calendar_date div {
	float:right;
	font-size:0.8em;	
}

.calendar_date.today {
	background-color:#fdff88;	
}

.calendar_date span {
    width: 8px;
    height: 20px;
    display: inline-block;
    margin-right: 3px;
    background: #bdbdbd;
    vertical-align: bottom;
    cursor: pointer;
    position:relative;

}

.calendar_date span span {
	background: #397ba2;
	margin-right:0px;
	position:absolute;
	bottom:0px;
}

.tickets_table tr.totals_row td:nth-child(3) {
	text-align:right;padding-right:20px;font-weight:500;
}


.tickets_table tr.totals_row td:nth-child(4) {
	font-weight:500;width:100px;
}

.ui-menu .ui-menu-item-wrapper {
    padding: 1px 1em 0px .4em;
    font-size:0.9em;
}

.tags_list span {
    font-size: 10px;
    display: inline-block;
    padding: 3px 6px;
    background: #eee;
    border-radius: 10px;
    margin: 2px;
}

.tags_list input[type="checkbox"] {
    width: 12px;
    height: 12px;
}




@media (min-width: 767px) {
	.hidden-desktop {display:none}
	.table-striped tbody tr.clear {background:#fff}
}
@media (min-width: 1600px) {

}

@media (min-width: 1200px) and (max-width: 1599px) {

}

@media (min-width: 980px) and (max-width: 1199px) {


}

@media (min-width: 768px) and (max-width: 979px) {


}

@media (max-width: 767px) {

	.hidden-phone {display:none}
	#dashboard .sidebar {left:-100%;}
	
	#dashboard .sidebar .nav-link {font-size:18px}

	table.responsive,table.responsive tbody,table.responsive tr, table.responsive td {
	display:block;
	}
	table.responsive th {display:none}
	
	#dashboard .sidebar.hidden {
    left:0%;
    opacity:1;
    display:block !important;
	}
	
	nav.navbar {
		background-position:center 8%;
		background-size:auto 80%;
		background-color:transparent;	
	}
	
	#dashboard .navbar-brand {background-color:transparent;box-shadow:none}
	
	#dashboard .org_name {display:none}
	#orders_list tr td:nth-child(1), #orders_list tr td:nth-child(2) {
	    display: inline-block;
	    width: 49%;
	    border: 0px;
	    font-size: 0.9em;
	    font-weight: 600;
	}
	#orders_list tr td:nth-child(3),#orders_list tr td:nth-child(4),#orders_list tr td:nth-child(5) {
		border:0px;
		padding:-2px 2px;
		display: inline-block;
	    width: 24%;
	}
	#orders_list tr td:nth-child(4) {width:48%;}
	#orders_list tr td:nth-child(6) {display:none;}


	#orders_list tr td:nth-child(2),#orders_list tr td:nth-child(5) {text-align:right;}
	#orders_list tr td:nth-child(8) {font-weight:bold;}
	#orders_list tr td:nth-child(9) {font-style:italic;}
	
	#orders_list tr td:nth-child(1)::before { content:"Order# "}
	#orders_list tr td:nth-child(5)::after { content:" Tickets"}
	#orders_list tr td:nth-child(7)::before { content:"Subtotal: "}
	#orders_list tr td:nth-child(8)::before { content:"Total: "}
	#orders_list tr td:nth-child(9)::before { content:"Amount Paid: "}
	


	
	table td label {
	    float:none;
	}
	div[role="dialog"] {max-width:96%}

	#orders_details_container h2,#events_details h2 {
		clear:both;
		font-size:1.2em;
	}
	/*
	.tickets_table tr.ticket_row td:nth-child(1)::after {content:" check to delete";}
	.tickets_table tr.ticket_row td:nth-child(2), .tickets_table tr.ticket_row td:nth-child(3),.tickets_table tr.ticket_row td:nth-child(5), .tickets_table tr.ticket_row td:nth-child(6) {
		display:inline-block;
		width:49%;
	}
	.tickets_table tr.ticket_row td:nth-child(5) {width:74%;overflow:hidden;}
	.tickets_table tr.ticket_row td:nth-child(6) {width:24%;text-align:right;font-size:1em;color:green;}

	.tickets_table tr.totals_row td {
		display:inline-block; border:0px;
		
	}
	.tickets_table tr.totals_row td:nth-child(1) {width:70%;border:0px;	}
	.tickets_table tr.totals_row td:nth-child(2) {width:70%;border:0px;}	
	.tickets_table tr.totals_row td:nth-child(3) {
		padding-right:0px;
		width:70%;
	}

	.tickets_table tr.totals_row td:nth-child(4) {
		width:28%;
		text-align:right;
		font-size:1em;
	}
	*/
	#events_results tr td:nth-child(3),#events_results tr th:nth-child(3),#events_results tr td:nth-child(4),#events_results tr th:nth-child(4),#events_results tr td:nth-child(5),#events_results tr th:nth-child(5)   {
		display:none;
		width:0px;
	}

	#header-user {display:none}
	.phone-smaller {font-size:0.8em;}
	.scroll-lr {max-width: 100%;overflow-x:scroll;}
	.scroll-lr * {
		white-space: nowrap; 
	}

	.sales_by_show tr td:nth-child(1) {display:inline-block;width:80%;font-weight:bold;font-size:0.9em;}
	.sales_by_show tr td:nth-child(2) {display:inline-block;width:18%;}
	.sales_by_show tr td:nth-child(3) {display:inline-block;width:30%;}
	.sales_by_show tr td:nth-child(4) {display:inline-block;width:40%;}
	.sales_by_show tr td:nth-child(4)::after {content:" tickets";}

	.sales_by_show tr td:nth-child(5) {display:inline-block;width:27%;}

}

@media (max-width: 480px) {
	
	
	
	
	

}
@media (min-width:980px) {
	.scroll-lr {width:100%;}
}